# Be sure to retain the first line, content = """, and the final """ after the text


content = """<div id='contact_joining_text'>
<p>Do take a look at </membership>this page</a>, which gives more more information about the benefits and obligations of membership, how much it costs, and the application process.
<p>Does this answer your question? If not, please pop your question in the box below, and we'll get back to you soon.</p>
<br /></div>"""
